body {
    background: #16222a; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to right,
      #570542,
      #16222a
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
      to right,
      #720451,
      #16222a
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding-top: 3em;
    padding-bottom: 10em;
  }

.img-fluid{
    display: flex;
}

.div .container{
    position: fixed;
}

